p {
  color: inherit !important;
}

header {
  padding: 10px 0;
}
header .logo {
  max-width: 145px;
}

/* banner  */
#HomeBanner{
  margin-top: 25px;
}
#HomeBanner .carousel-item img{
  min-height: 600px;
  object-fit: cover;
  object-position: center;
}
#HomeBanner .carousel-item .banner-text{
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  transform: translateY(-50%);
}
#HomeBanner h1 {
  max-width: 600px;
}
#HomeBanner h6 {
  max-width: 500px;
}
.banner-text .container {
  max-width: 1200px;
}

#HomeBanner:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 53px;
  background-size: 100% auto;
  bottom: -5px;
  z-index: 9;
}
#HomeBanner .btn-scroll-banner {
  cursor: pointer;
  position: absolute;
  bottom: 60px;
  left: 50%;
  transform: translateX(-50%);
}
#IndiaStats {
  background: url(/files/map-india.png) no-repeat center;
  padding: 50px 0;
  background-size: 30% auto;
}
#IndiaStats img {
  max-width: 700px;
}
#IndiaStats h2,
#IndiaStats p {
  max-width: 734px;
  margin: 0 auto;
}
#RestoreKnees {
  background: #fcfdff url(/files/bg.jpg) no-repeat center top;
  background-size: cover;
  padding-top: 50px;
}
#RestoreKnees h2 {
  max-width: 410px;
}
#RestoreKnees .benefits {
  padding: 0 10px;
}
#RestoreKnees .benefits ul {
  margin: 0 -20px;
}
#RestoreKnees .benefits ul li {
  flex: 0 0 50%;
  max-width: calc(50%);
  padding: 10px;
}
#RestoreKnees .benefits ul li .icon {
  flex: 0 0 100px;
  height: 100px;
  border-radius: 10px;
  background-color: #ffffff;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 10px;
  margin-left: 0;
}

#ExpertInfo {
  background: #fcfdff url(/files/bg-2.png) no-repeat center top;
  background-size: cover;
  padding-top: 50px;
}
#ExpertInfo h2 {
  max-width: 450px;
}

#KneeSolutions {
  background: url(/files/bg-3daad58.jpg) no-repeat center top;
  background-size: cover;
  padding: 50px 0 50px;
}
#KneeSolutions .expert-solution-img {
  max-width: 575px;
}
#KneeSolutions .assurances-list {
  justify-content: space-between;
}
#KneeSolutions .assurances-list li {
  flex: 0 0 198px;
  padding: 0 10px;
}
#KneeSolutions .assurances-list .assurance-box h5 {
  margin: 0 auto;
  max-width: 125px;
}
.assurance-box{margin: 10px 30px;}
#KneeSolutions .assurances-list .assurance-box .img-box {
  width:100px;
  height: 100px;
  border: 1px solid #ffffff;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  margin-bottom: 15px; margin: 20px auto;
}

.services .service-box {
  border-radius: 15px;
  padding: 15px;
}
.services .service-box .service-img img {
  max-width: 250px;
  margin: 0 auto;
}
.services .service-box .video-box {
  border-radius: 15px;
  overflow: hidden;
}
.services .service-box .video-box video {
  width: 100%;
  height: auto;
  margin-bottom: 15px;
}
.services .service-box h5 {
  min-height: 75px;
}

#AssurancePlan {
  position: relative;
  z-index: 2;
  padding: 50px 0;
}
#AssurancePlan:before {
  content: "";
  height: 189px;
  position: absolute;
}
#AssurancePlan .top p {
  max-width: 600px;
  margin: 0 auto;
}
#AssurancePlan .top h1 {
  line-height: 1;
  max-width: 600px;
  margin: 0 auto;
}
#AssurancePlan .highlight-box {
  border: 2px solid #ffffff;
  border-radius: 15px;
  padding: 20px 15px 40px;
  max-width: 767px;
  margin: 0 auto 40px;
  color: #ffffff !important;
  position: relative;
}
#AssurancePlan .highlight-box p {
  color: #ffffff !important;
}
#AssurancePlan .highlight-box .btn {
  position: absolute;
  bottom: -22px;
  left: 50%;
  border-radius: 100px;
  transform: translateX(-50%);
}
#AssurancePlan .info-boxes {
  max-width: 767px;
  margin: 25px auto;
}
#AssurancePlan .info-boxes .info-box {
  padding: 40px 20px;
  border-radius: 10px;
  background-color: rgba(256, 256, 256, 0.7699999809265137);
  color: #000000;
}
#SportServicesSection {
  padding: 50px 0;
}
#SportServicesSection .service-box {
  border: 1px solid #cccccc;
  border-radius: 15px;
}

#Process {
  padding: 50px 0;
}
#Process h2 {
  max-width: 500px;
}
#Process .process-row {
  position: relative;
  margin-top: 30px;
}
#Process .process-row:before {
  content: "";
  height: 10px;
  position: absolute;
  top: 50%;
  width: 100%;
  max-width: calc(100% - 30px);
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: #264796;
}
#Process .process-row .process-box {
  border-radius: 10px;
  padding: 15px;
}
#Process .process-row .process-box .count {
  font-size: 50px;
  color: #dcdcdc;
  font-weight: 700;
}

#WhyUs {
  padding: 50px 0;
}
.why-us-box {
background-color: #d7edf2;
    border-radius: 10px;
    min-height: 225px;
    padding: 30px 20px;
    margin: 15px 0;
    font-size: 18px;
    line-height: 1.2;
    text-align: center;
}
.why-us-box p {
  margin-top: 10px;
  font-size: 21px !important;
}

#contactus .container .inner {
  background: url(/files/bg-5.png) no-repeat center top;
  background-size: cover;
  border-radius: 20px;
  padding: 50px;
}
#contactus .container .inner .form-wrapper {
  max-width: 90%;
  margin: 50px auto 0;
}
#contactus .container .inner .form-wrapper .form-control {
  height: 60px;
  border-radius: 15px;
}
footer {
  background: url(/files/footer_97.jpg) center no-repeat;
  background-size: cover;
}
footer .footer-top {
  padding: 50px 0;
}
footer .footer-top .footer-social-media-links li a {
  border: 1px solid #ffffff;
  height: 40px;
  width: 40px;
  line-height: 40px;
  text-align: center;
  border-radius: 50%;
  transition: all 300ms ease-in;
}
footer .footer-top .footer-social-media-links li a:hover {
  transform: translateY(-10px);
}
footer .footer-top .footer-contacts li {
  margin-bottom: 10px;
}
footer .footer-top .footer-contacts li .icon {
  flex: 0 0 30px;
  margin-right: 10px;
}
footer .copyright-text {
  padding: 10px 0;
  border-top: 1px solid #ffffff;
}
footer {
  color: #ffffff;
}
footer a {
  color: #ffffff;
}
@media (min-width: 1920px) {
  .container-fluid {
    max-width: 1920px;
  }
}
@media (max-width: 991.98px) {
  #KneeSolutions .assurances-list li {
    padding: 10px;
  }
}
@media (max-width: 767.98px) {
  #contactus .container .inner {
    padding: 25px;
  }
  #contactus .container .inner .form-wrapper {
    max-width: 100%;
  }
}
.about_footer {
  color: #ffffff !important;
}
.about_footer p {
  color: #ffffff !important;
}
.about_footer h3 {
  color: #ffffff !important;
}
.about_footer a {
  color: #ffffff !important;
}
.about_footer a:hover {
  color: #1db0d0 !important;
}

.single-widge-home h3 {
  color: #ffffff !important;
}
.single-widge-home a {
  color: #ffffff !important;
}

.footer-copyright span {
  color: #ffffff !important;
}
.footer-copyright i {
  color: #ffffff !important;
}
.footer-copyright a {
  color: #ffffff !important;
}
